summaryrefslogtreecommitdiffstats
path: root/src/ob-unpacksource.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/ob-unpacksource.sh')
-rw-r--r--src/ob-unpacksource.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/ob-unpacksource.sh b/src/ob-unpacksource.sh
index 4a95aec..98b2da1 100644
--- a/src/ob-unpacksource.sh
+++ b/src/ob-unpacksource.sh
@@ -138,7 +138,7 @@ main()
fi
ob_init_package '..' || return 1
- ob_parse_package_metadata -c '.opkbuild.cache' || return 1
+ ob_parse_package_metadata || return 1
if [ -d 'src' ]; then
ob_info "$(ob_get_msg 'already_unpacked')"